Bug#584662: response from upstream

Chris Butler chrisb at debian.org
Sun Jun 20 14:56:34 UTC 2010

Upstream has responded to the bug report on CPAN:

    In any case,this is actually kind of a tricky problem since there 
    are now two versions of Date::Manip that are not 100% compatible, 
    and if the DateTime-Format-DateManip module wants their test suite
    to work with either one, they're going to have to add some 
    version-specific handling in a few cases.

    It shouldn't be hard, and I'll be happy to work with them if they
    are interested.


Chris Butler <chrisb at debian.org>
  GnuPG Key ID: 4096R/49E3ACD3

More information about the pkg-perl-maintainers mailing list